.forumnavbar {background-color:#eef;margin:0px 5px;padding:0px}
.forumnavbar div {float:left;background-color:#eef;}
.forumnavbar .endcap {width:94px;}

.addressbar {width:100%;}
.addressbarleft{float: left; width:70%;}
.addressbarright {text-align: right; font: 100% arial bold; padding-right:5px;}

p.code {white-space: pre; border: thin solid #fff; display: block;font-family: arial;margin:0px;padding:6px 0px 6px 0px;}
p.code a {color:Blue;}

.postheader{background-color:#eef;width:670px;margin:0px 5px; padding:0px 5px;}
.postbar {background-color: #eef; width:100%;}
.postbarleft{float: left; padding-left:5px;width:70%;}
.postbarright{text-align: right; font: 100% arial bold;margin-right:5px;}

.threadblock{overflow: auto; width: 670px;padding-left:2px;}
.threadline{width:654px;white-space: nowrap; overflow:hidden;}
.threadquote{width: 425px; quotes: none; float:left; overflow:hidden; display:block; padding:0px 3px 0px 3px;}
.threadquote a {}
.threaddate{float:left;width:55px;padding:0px 2px 0px 5px;font-size:80%}

.poster{width:100px;overflow:hidden;float:left;padding:0px 2px 0px 8px;display:block;font-size:80%}

.postblock{margin-left:3px;overflow:hidden;width:670px}




